RubyGems Navigation menu

busser-cucumber 0.2.0

A Busser plugin for Cucumber

Gemfile
          gem 'busser-cucumber', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install busser-cucumber
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 3,374

For this version 424

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - October 8, 2014 (8 KB)
  2. 0.1.0 - October 12, 2013 (6.5 KB)

Runtime Dependencies: